.THIS .tootlTipPopover
{
	position: absolute !important;
    /* top: 10px; */
    /*left: 264px;*/
   margin-top: -5px;
}

.THIS li ul  {
  display:none;
  
}

/* show sub menus when hovering over a parent */
.THIS li:hover  ul{
  display: block; 
	
}

.THIS .node_checkbox{
	width: 1.3rem;
}

/* .THIS li[aria-level="0"]>div>i
{
	margin-top: 8px !important;
} */